
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}


/* ANIMATIONS
============================================================================= */

/* leaving animations ----------------------------------------- */
/* rotate and fall */
@keyframes rotateFall {
    0%      { transform: rotateZ(0deg); }
    20%     { transform: rotateZ(10deg); animation-timing-function: ease-out; }
    40%     { transform: rotateZ(17deg); }
    60%     { transform: rotateZ(16deg); }
    100%    { transform: translateY(100%) rotateZ(17deg); }
}

/* rotate out newspaper */
@keyframes rotateOutNewspaper {
    to      { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}

/* slide in from the bottom */
@keyframes slideOutLeft {
    to      { transform: translateX(-100%); }
}

/* slide in from the bottom */
@keyframes slideInRight {
    from      { transform: translateX(100%); }
}


@keyframes spin {
    0%  {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg); transform: rotate(360deg);}   
}


/* entering animations --------------------------------------- */
/* scale up */
@keyframes scaleUp {
    from    { opacity: 0.3; -webkit-transform: scale(0.95); }
}

@keyframes fadeIn {
    from    { opacity: 0; }
    to {opacity : 1;}
}

@keyframes fadeOut {
    from {opacity : 1;}
    to    { opacity: 0; }
}

.ng-enter{ animation: fadeIn .3s both ease-in;}
.ng-leave { animation: fadeOut .0s both ease-in;display:none;}

.spinMe { transform: rotate(0deg); -webkit-transform: rotate(0deg); animation: spin 1s linear infinite;}

.no-animate, .no-animate * {
   -webkit-transition: none !important;
   transition: none !important;
   animation: none !important;
   -webkit-animate: none !important;
}


/* dashboard */

.pointer { cursor: pointer;}
.hover:hover {text-decoration: underline;}
.marginless {margin: 0;}
.bold {font-weight: bold;}


.popover-content { color: #333;}

.parallax {
    -webkit-perspective: 1000; /* Chrome, Safari, Opera */
    perspective: 1000;
}

.locationResult {
    padding: 10px 20px 10px 5px;
    cursor: pointer;
    border: 1px solid #eee;
    height: 80px;
}

.locationResult:nth-child(even) {
    background-color: #f0f0f0;
}

.locationResult:hover {
    border-color: #ccc;
}


.locationResult button {
    display: inline;
}

.locationResult:hover button {
    display: inline;
}

.absolute-fill {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.absolute-overfill {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* marketing */

.help-block {
    margin: 0 !important;
}

.userMenuButton {
    font-size: .9em;
    display: block;
    padding: 10px 1em;
    border-radius: 6px;
    border: 1px solid rgba(100,100,100,.2);
    color: rgba(255,255,255, .95);
}

.userMenuButton:hover {
    border-color: rgba(245, 94, 37, .8);
    color: #fff;
}



#loggedInMenuDropdown > li > a {
    font-size: 13px;
}


#marketingAppView {
    padding: 14px;
    z-index: 99;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

#marketingBack {
    cursor:pointer;
    font-size: 40px;
    opacity: .85;
    position: absolute;
    top: 14px;left: 12px;
}

#marketingBack:hover {opacity: 1;}

.btn-buybeer {
    font-size: 24px; 
    font-weight:bold;
    text-shadow: 2px 2px #000;
    width:100%;
    white-space:normal
}

/* container for marketing app view */

#view-container {
    position: relative;
}

.marketing-screen {
    margin-top: 14px;
    margin-bottom: 100px;
    color: #fff;

}

.marketing-screen h1, .marketing-screen h2, .marketing-screen h3, .marketing-screen h4 {
    color: #fff;
}

.marketing-screen p {
    color: #ddd;
}

.marketing-screen .text-warning {
    color: #ee8722;
}

.marketing-screen .text-info {
    color: #00a3f5;
}

.marketing-screen > .container {
    /*background-color: rgba(38, 45, 53,.9);*/
    background-color: rgba(16, 30, 52, 0.85);
    border-radius: 20px;
    max-width: 900px;
}

.marketing-screen .fund-info {
    margin-bottom: 14px;
    padding: 14px; 
    border-radius: 14px; 
    background: rgba(0, 0, 0,.1);
    border: 1px solid rgba(255,255,255,.1);
}

.marketing-screen .form-control {
    padding: 14px;
    height: 46px;
    color: #000;
}

.modal .form-control, .signup-page .form-control {
    padding: 14px;
    border: 1px solid #ccc;
    height: 46px;
}

.signup-page label {
    color: #333 !important;
}

.signup-page .wz-nav-off {
    color: #000 !important;
}

.signup-page .bg-purple.active {
    background: #eee;
}


#view-container .progress {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    opacity: .8;
}

.marketing-option-div {
    text-align: center;
}

.marketing-option-choice {
    display: inline-block;
    padding: 6px 30px 6px 30px;
    vertical-align: top;
    background-color: #3A4550;
    cursor: pointer;
    border-top: 3px solid rgba(255,255,255,.8);
}

.marketing-option-choice-small {
    display: block;
    text-align: center;
    padding:11px;
    background-color: #3A4550;
    cursor: pointer;
    font-size: 1.2em;
    border-bottom: 1px solid rgba(255,255,255, .5);

}

.marketing-option-choice.active, .marketing-option-choice-small.active  {
    background-color: #4e5d6c;
    border-color: rgba(255,255,255, .8);
}


.marketing-option-choice:hover {
    text-decoration: underline;
}

/* location search */

.location-search-results {
    overflow: auto;
    margin-top: 14px;
}

.location-search-result {
    border-bottom: 1px solid rgba(0,0,0,1);
    margin-bottom: 1px;
}

.location-search-result:hover {

}

/* responsive progress bar */
@media (max-width: 460px) {
  .modal-mk{
    width: 100%;
    margin: 0;
    overflow-x: auto;
    overflow-y: auto;
  }
}

.modal-mk {
    max-width: 460px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.modal-mk .modal-title.active {
    cursor: pointer;
}       

.modal-mk .modal-title.inactive {
    opacity: .5;
    cursor: pointer;
}

.modal-mk .modal-title:hover {
    text-decoration: underline;
}

.modal-mk .wz-nav-off {
    display: none;
}

.modal-mk .progress-sm {
    height: 5px;
}


/* my order table */
.my-order-table {
    font-size: 15px;
    width: 100%;
}

.my-order-table td, .my-order-table th {
    padding: 8px 5px;
}

.my-order-table tbody tr:nth-child(odd) {
    background-color: rgba(255,255,255,.07);
}
.my-order-table tbody tr:hover {
    background-color: rgba(255,255,255,.12);
}

.my-order-table tbody tr .edit-me { display: none;}
.my-order-table tbody tr:hover .edit-me { display: inline;}


/* my profile table */
.my-profile-table {
    font-size: 16px;
    width: 100%;
    margin-bottom: 50px;
}

.my-profile-table td {
    padding: 14px;
}

.my-profile-table td .edit {
    font-size: 12px;
}

/* share buttons */
ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons img{
  width: 32px;
}


/* brewery signup */

.dsb-signup-both {

    background: transparent;
}

.dsb-signup-both .panel {
    background: transparent;
}

.dsb-signup-both .panel-footer {
    background: transparent;
    border-top: 1px solid rgba(255,255,255,.2);
}


